/*
Grain theme v1.1
© 2003-4 Special Ops
Created by Aquatakat
*/
html { background: #ddc; color: #666; font: 83% 'tahoma', sans-serif; margin: 0; }
body { margin: 0; }
h1 { float: right; letter-spacing: 2px; margin: 0 }
h2 { float: right; clear: right; }
#footer { font-weight: normal; margin-left: 120px; text-align: left; }
input, select { font: 80% 'tahoma', sans-serif; }
#content { margin: 0 100px; clear: both; }
table { width: 100%; background: #fff; border: 1px solid #889; border-spacing: 1px; }
td { padding: 2px; }
textarea { font: 0.8em 'lucida console', monospace; }

h1 i { font-style: normal; }

a { color: #000; text-decoration: none; }
a:hover { color: #663; text-decoration: underline; }
.c3 a, .c4 a { color: #fff; }
.c3 a:hover, .c4 a:hover { color: #ddc; }
.c4 a { font-weight: bold; }

#titleimg { float: left; clear: left; }
#menubar { font-size: 80%; float: left; padding: 10px }
.c1 { background: #ffe; }
.c2 { background: #f6f6e4; }
.c3 { background: #556; color: #ffe; }
.c4 { background: #889; color: #f6f6e4; }
.alert { background: #ff0; }
.c3, .c4, .alert { text-align: center; }
